<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase Class
Members See Also

A class representing a SecondaryHashDatabase. The Hash format is an extensible, dynamic hashing scheme.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class SecondaryHashDatabase : SecondaryDatabase

Visual Basic (Declaration)

    Public Class SecondaryHashDatabase _
    	Inherits SecondaryDatabase

Visual C++

    public ref class SecondaryHashDatabase : public SecondaryDatabase

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.SecondaryDatabase
BerkeleyDB..::.SecondaryHashDatabase

# See Also

SecondaryHashDatabase Members
BerkeleyDB Namespace